/*
 * easy-autocomplete
 * jQuery plugin for autocompletion
 * 
 * @author Łukasz Pawełczak (http://github.com/pawelczak)
 * @version 1.3.5
 * Copyright  License: 
 */

.easy-autocomplete {
    position: relative;
    float: left;
    width:100%;
}

    .easy-autocomplete a {
        display: block;
    }

.easy-autocomplete-container {
    top: 65%;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 2;
    text-align: initial !important
}

    .easy-autocomplete-container ul {
        background: none repeat scroll 0 0 #ffffff;
        border-top: none !important;
        display: none;
        margin-top: 0;
        padding-bottom: 0;
        padding-left: 0;
        position: relative;
        top: -1px;
        background-color: white;
        border: 1px solid #cecece;
        box-shadow: 0 13px 15px #00000026;
        border-bottom-left-radius: 10px;
        overflow: hidden;
        border-bottom-right-radius: 10px;
    }

        .easy-autocomplete-container ul li, .easy-autocomplete-container ul .eac-category {
            background: inherit;
            border-color: #ccc;
            border-image: none;
            border-style: none;
            border-width: 0 1px;
            display: block;
            font-size: 14px;
            font-weight: normal;
            padding: 4px 12px;
        }

            .easy-autocomplete-container ul li:last-child {
                border-radius: 0 0 2px 2px;
                border-width: 0 1px 1px;
            }

            .easy-autocomplete-container ul li.selected {
                background: none repeat scroll 0 0 #ebebeb;
                cursor: pointer;
            }

                .easy-autocomplete-container ul li.selected div {
                    font-weight: normal;
                }

            .easy-autocomplete-container ul li div {
                display: block;
                font-weight: normal;
                word-break: break-all;
                color: #eee;
            }

                .easy-autocomplete-container ul li div a,
                .easy-autocomplete-container ul li div a * {
                    color: #777;
                    font-size: 12px;
                    padding: 4px 2px;
                }

            .easy-autocomplete-container ul li b {
                font-weight: bold;
            }

        .easy-autocomplete-container ul .eac-category {
            color: #000;
            font-style: normal;
            border-top: 1px solid #C0C0C0;
            padding: 4px 13px;
            padding-top: 12px;
            font-size: 15px;
        }

            .easy-autocomplete-container ul .eac-category:first-child {
                border-top: 0px;
            }

.eac-description .eac-item span {
    color: #aaa;
    font-style: italic;
    font-size: 0.9em;
}

.eac-icon-left .eac-item img {
    margin-right: 4px;
    max-height: 30px;
}

.eac-icon-right .eac-item {
    margin-top: 8px;
    min-height: 24px;
    position: relative;
}

    .eac-icon-right .eac-item img {
        margin-left: 4px;
        max-height: 30px;
        position: absolute;
        right: -4px;
        top: -8px;
    }
